#header {
    background: url(img/header_bg_tall_small.jpg) no-repeat center top;
    background-size: cover;
    padding: 0;
    margin-bottom: 0px;
}

.banner_wrapper {
    position: relative;
    width: auto;
    min-height: 200px;
    background: rgba(51, 124, 131, 0.4);
    /*background:red;*/
    background: none;
    padding: 10px 12px;
    margin: 10px 0 0 0;
}

.banner_wrapper .gc_media {
    float: right;
    padding-top: 16px;
}

.banner_wrapper .gc_media div.s_link {
    float: none;
    display: inline;
}

.banner_wrapper .gc_media div.s_link a img {
    float: none;
    display: inline;
    -webkit-filter: drop-shadow(2px 3px 2px #4d4d4d);
    filter: drop-shadow(2px 3px 2px #4d4d4d);
    -webkit-filter: drop-shadow(1px 1px 1px #4d4d4d);
    filter: drop-shadow(1px 1px 1px #4d4d4d);
}

.banner_wrapper .gc_media div.ungc_link {
    float: none;
    display: inline;
}

.banner_wrapper .gc_media div.ungc_link a {
    text-shadow: 2px 3px 2px #5e5e5e;
    text-shadow: 1px 1px 1px #5e5e5e;
}

.banner_wrapper h2 {
    position: relative;
    top: auto;
    left: auto;
    margin-top: 72px;
    font-size: 68px;
    line-height: 84px;
    font-weight: bold;
}
.banner_wrapper h2.home_header {
    font-size: 70px;
    line-height: 80px;
    margin-top: 40px;
}

.banner_wrapper h2 a {
    /*text-shadow: 1px 2px 2px #777;*/
    text-shadow: 2px 3px 2px #5e5e5e;
    text-shadow: 1px 2px 2px #5e5e5e;
    /*text-shadow: 1px 1px 1px #5e5e5e;*/
    /*text-shadow: none;*/
}

.banner_wrapper a.logo {
    display: block;
}

.banner_wrapper a.logo img {
    width: 250px;
    -webkit-filter: drop-shadow(2px 3px 2px #4d4d4d);
    filter: drop-shadow(2px 3px 2px #4d4d4d);
    -webkit-filter: drop-shadow(1px 1px 1px #4d4d4d);
    filter: drop-shadow(1px 1px 1px #4d4d4d);
}
.banner_wrapper a.logo.home_header img {
    width: 320px;
}

.affix + .affix_spacer {
    padding-top:120px;
}
.mobile_nav {
    display: none;
}

@media only screen and (max-width : 992px) {
    .banner_wrapper h2, .banner_wrapper h2.home_header {
        margin-top: 54px;
        font-size: 48px;
        line-height: 40px;
    }

}
@media only screen and (max-width : 768px) {
    .gc_media {display:none;}
    .banner_wrapper h2, .banner_wrapper h2.home_header {
        margin-top: 48px;
        font-size: 38px;
        line-height: 40px;
    }
	.bg-wraf-txt {
		font-size: 30px;
	}
    .main-content h1 {
        font-size: 28px;
    }
    .banner_wrapper a.logo.home_header img{
        width: 210px;
    }
    .banner_logo_lg {
        display: none;
    }
}